@charset "UTF-8";
/* line 1, fda_results.scss */
div.sweet-alert {
  text-align: left;
  padding: 30px;
}
/* line 6, fda_results.scss */
div.sweet-alert p {
  line-height: 24px;
}
/* line 9, fda_results.scss */
div.sweet-alert h2 {
  color: #02b4b9;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 1.2px;
  line-height: 24px;
  background-image: none;
  text-align: left;
  margin-top: 0;
}
/* line 23, fda_results.scss */
div.sweet-alert .sa-button-container .sa-confirm-button-container .confirm {
  background-color: transparent;
  color: #979797;
  display: inline-block;
  position: absolute;
  top: -370px;
  right: -520px;
}

/* line 34, fda_results.scss */
#diet_analysis {
  background-image: url("../images/fda-background.png");
  background-repeat: no-repeat;
  padding-top: 60px;
  padding-left: 45px;
  padding-right: 45px;
  margin-bottom: -10px;
}
/* line 42, fda_results.scss */
#diet_analysis h2 {
  color: white;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.9px;
  line-height: 24px;
  background-image: none;
  text-transform: uppercase;
  margin: 0 0 30px 0;
  padding-left: 0;
}
/* line 54, fda_results.scss */
#diet_analysis h2 strong {
  color: #02b4b9;
  font-family: Oswald;
  font-size: 64px;
  font-weight: 300;
  letter-spacing: 0.98px;
  line-height: 65px;
  display: block;
}
/* line 65, fda_results.scss */
#diet_analysis input[type=text], #diet_analysis select {
  height: 50px;
  line-height: 50px;
  border: 0px solid #FFF;
  background-color: #FFF;
  color: #666565;
  font-size: 12px;
  margin-bottom: 15px;
  box-sizing: border-box;
  padding-left: 10px;
  font-family: "Open Sans";
}
/* line 77, fda_results.scss */
#diet_analysis input[type=text].full, #diet_analysis select.full {
  width: 50.5%;
}
/* line 80, fda_results.scss */
#diet_analysis input[type=text].half-first, #diet_analysis select.half-first {
  width: 24%;
  margin-right: 2%;
}
/* line 84, fda_results.scss */
#diet_analysis input[type=text].half, #diet_analysis select.half {
  width: 24%;
}
/* line 89, fda_results.scss */
#diet_analysis label {
  color: white;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.35px;
  line-height: 20px;
}
/* line 98, fda_results.scss */
#diet_analysis .disclaimer {
  color: white;
  font-family: Arial;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  padding-bottom: 30px;
}
/* line 106, fda_results.scss */
#diet_analysis .checkwrap {
  margin-top: 10px;
}
/* line 109, fda_results.scss */
#diet_analysis .checkbox {
  width: 17px;
  height: 17px;
  display: inline-block;
  background: transparent url("../images/fda-check-off.png") no-repeat 0 50%;
  vertical-align: middle;
  margin-left: 15px;
}
/* line 117, fda_results.scss */
#diet_analysis .checked {
  background: transparent url("../images/fda-check-on.png") no-repeat 80% 50%;
}
/* line 121, fda_results.scss */
#diet_analysis a.btn {
  width: 320px;
  height: 55px;
  display: block;
  background-color: #f38556;
  color: white;
  text-decoration: none;
  font-family: Oswald;
  font-size: 19px;
  font-weight: 300;
  letter-spacing: 0.29px;
  line-height: 55px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

/* line 140, fda_results.scss */
.select2-results ul li {
  background: none;
}

/* line 143, fda_results.scss */
#fda_results {
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.8px;
  line-height: 24px;
  color: #353535;
}
/* line 152, fda_results.scss */
#fda_results #success-stories-home-banner {
  height: 560px;
  background-image: url("../images/2015/success-bg.jpg");
  background-position-y: bottom;
  position: relative;
  margin: 0;
  margin-top: 20px;
  padding: 0;
}
/* line 161, fda_results.scss */
#fda_results #success-stories-home-banner .button-cont {
  position: absolute;
  left: 541px;
  top: 240px;
}
/* line 168, fda_results.scss */
#fda_results #success-stories-home-banner .button-cont a {
  display: inline-block;
  background-color: #1eb2b6;
  color: #fff;
  text-transform: uppercase;
  font-family: "Oswald";
  font-size: 26px;
  font-weight: 300;
  text-decoration: none;
  padding: 20px;
  margin-top: 5px;
}
/* line 182, fda_results.scss */
#fda_results #success-stories-home-banner .header {
  font-family: "Oswald";
  font-size: 52px;
  line-height: 52px;
  font-weight: 300;
  color: #3abdc1;
  position: absolute;
  top: 40px;
  left: 40px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
/* line 195, fda_results.scss */
#fda_results #success-stories-home-banner .content {
  font-family: "Open Sans Light";
  font-size: 18px;
  line-height: 25px;
  color: #4f4e32;
  position: absolute;
  top: 35px;
  left: 40px;
}
/* line 204, fda_results.scss */
#fda_results #success-stories-home-banner .content p {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  padding-top: 0px;
  margin-right: 15px;
  margin-top: 70px;
}
/* line 213, fda_results.scss */
#fda_results #success-stories-home-banner .content a {
  text-decoration: none;
}
/* line 217, fda_results.scss */
#fda_results #success-stories-home-banner .content img {
  width: 18%;
  margin-right: 15px;
}
/* line 225, fda_results.scss */
#fda_results .asterisk {
  font-size: 15px;
  line-height: 15px;
  vertical-align: top;
}
/* line 231, fda_results.scss */
#fda_results a {
  color: #f58a5d;
  text-decoration: underline;
}
/* line 235, fda_results.scss */
#fda_results h2 {
  background: none;
  width: 488px;
  height: 66px;
  color: #02b4b9;
  font-family: Oswald;
  font-size: 64px;
  font-weight: 300;
  letter-spacing: 0.98px;
  line-height: 66px;
  text-transform: uppercase;
  padding-left: 0px;
}
/* line 249, fda_results.scss */
#fda_results a.orange-btn {
  width: 176px;
  height: 55px;
  background-color: #f38556;
  color: white;
  font-family: Oswald;
  font-size: 19px;
  font-weight: 300;
  letter-spacing: 0.29px;
  line-height: 55px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
/* line 264, fda_results.scss */
#fda_results .container {
  width: 1;
}
/* line 266, fda_results.scss */
#fda_results .container .left-container {
  width: 512px;
  float: left;
}
/* line 269, fda_results.scss */
#fda_results .container .left-container p {
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 300;
}
/* line 274, fda_results.scss */
#fda_results .container .left-container .results-recommendation {
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: #fff;
  padding: 10px;
  margin: 100px 10px 0 10px;
  height: 100px;
  padding: 0 20px 0 20px;
}
/* line 282, fda_results.scss */
#fda_results .container .left-container .results-recommendation h3 {
  font-weight: 100;
  font-size: 1em;
  color: #C70000;
  width: 360px;
  line-height: 1em;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 10px;
  text-align: center;
  float: left;
}
/* line 293, fda_results.scss */
#fda_results .container .left-container .results-recommendation div.plan-desc {
  display: inline-block;
  float: left;
  font-size: 1.1em;
  font-weight: 100;
  line-height: 40px;
}
/* line 300, fda_results.scss */
#fda_results .container .left-container .results-recommendation a.red-button {
  background-color: #b32317;
  color: #fff;
  width: 200px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: 100;
  text-decoration: none;
  float: right;
  padding-top: 8px;
  padding: 0px 10px;
}
/* line 316, fda_results.scss */
#fda_results .container .left-container #calorie_intake {
  margin-top: 10px;
  border: 1px solid #fff;
  border-radius: 10px;
}
/* line 317, fda_results.scss */
#fda_results .container .left-container #calorie_intake h3 {
  color: #02b4b9;
  font-family: Oswald;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 0.6px;
  line-height: 46px;
  text-transform: uppercase;
}
/* line 329, fda_results.scss */
#fda_results .container .left-container #calorie_intake table {
  font-size: 1.1em;
  text-align: center;
}
/* line 333, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .arrow, #fda_results .container .left-container #calorie_intake table .neg-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 35px 0 35px 20px;
  border-color: transparent transparent transparent #02b4b9;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 0px;
  bottom: 6px;
}
/* line 345, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .neg-arrow {
  border-color: transparent transparent transparent #fff;
  right: auto;
}
/* line 349, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .content {
  width: 190px;
  margin-right: 19px;
  border: 1px solid #d5d5d5;
  vertical-align: middle;
  font-size: .8em;
  background-color: #02b4b9;
  padding: 10px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff;
  height: 50px;
  line-height: 50px;
}
/* line 365, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .content sup {
  vertical-align: text-top;
}
/* line 370, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .content.two-line {
  line-height: 24px;
}
/* line 374, fda_results.scss */
#fda_results .container .left-container #calorie_intake table .content.last {
  width: 190px;
}
/* line 378, fda_results.scss */
#fda_results .container .left-container #calorie_intake table thead th {
  position: relative;
  width: 170px;
  text-transform: uppercase;
  font-family: Oswald;
  font-size: 22px;
  font-weight: 400;
}
/* line 387, fda_results.scss */
#fda_results .container .left-container #calorie_intake table tr {
  height: 30px;
}
/* line 391, fda_results.scss */
#fda_results .container .left-container #calorie_intake table tbody td {
  position: relative;
  width: 170px;
}
/* line 394, fda_results.scss */
#fda_results .container .left-container #calorie_intake table tbody td .content {
  background-color: #e7e6e6;
  color: #4a4a4a;
}
/* line 399, fda_results.scss */
#fda_results .container .left-container #calorie_intake table tbody td .arrow {
  border-color: transparent transparent transparent #e7e6e6;
}
/* line 405, fda_results.scss */
#fda_results .container .left-container #calorie_intake .disclaimer {
  font-family: Arial;
  font-size: 12px;
  color: #9e9f9e;
  margin-top: 5px;
  font-weight: 400;
  line-height: 14px;
}
/* line 413, fda_results.scss */
#fda_results .container .left-container #calorie_intake .calorie_warning {
  font-size: .8em;
}
/* line 419, fda_results.scss */
#fda_results .container .right-container {
  width: 488px;
  float: right;
  text-align: center;
}
/* line 428, fda_results.scss */
#fda_results .container .right-container #bmi_scale {
  position: relative;
  margin: 60px auto 0px auto;
  height: 430px;
}
/* line 433, fda_results.scss */
#fda_results .container .right-container #bmi_scale #dial {
  position: absolute;
  top: 20px;
  left: 150px;
}
/* line 439, fda_results.scss */
#fda_results .container .right-container #bmi_scale #your_bmi, #fda_results .container .right-container #bmi_scale #bmi_number, #fda_results .container .right-container #bmi_scale #bmi_text {
  width: 389px;
  text-align: center;
}
/* line 444, fda_results.scss */
#fda_results .container .right-container #bmi_scale #your_bmi {
  color: #9b9b9b;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.28px;
  line-height: 24px;
  text-transform: uppercase;
  position: absolute;
  left: 150px;
  top: 120px;
}
/* line 457, fda_results.scss */
#fda_results .container .right-container #bmi_scale #bmi_number {
  color: #02b4b9;
  font-family: Oswald;
  font-size: 138px;
  font-weight: 300;
  letter-spacing: -3.17px;
  line-height: 205px;
  position: absolute;
  top: 110px;
  left: 150px;
}
/* line 469, fda_results.scss */
#fda_results .container .right-container #bmi_scale #bmi_text {
  color: #9b9b9b;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.23px;
  line-height: 20px;
  text-transform: uppercase;
  left: 150px;
  top: 290px;
  position: absolute;
}
/* line 482, fda_results.scss */
#fda_results .container .right-container #bmi_scale #info_btn {
  position: absolute;
  top: 370px;
  left: 499px;
}
/* line 488, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_0 {
  position: absolute;
  bottom: 10px;
}
/* line 492, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_1 {
  position: absolute;
  bottom: 90px;
}
/* line 496, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_2 {
  position: absolute;
  bottom: 150px;
}
/* line 500, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_3 {
  position: absolute;
  bottom: 240px;
}
/* line 504, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_4 {
  position: absolute;
  bottom: 320px;
}
/* line 508, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_5 {
  position: absolute;
  bottom: 380px;
}
/* line 512, fda_results.scss */
#fda_results .container .right-container #bmi_scale .bmi_6 {
  position: absolute;
  bottom: 440px;
}
/* line 517, fda_results.scss */
#fda_results .container .right-container #bmi_scale #bmi_pointer {
  position: absolute;
  bottom: -10px;
  left: -140px;
  left: 96px;
  top: 190px;
}
/* line 523, fda_results.scss */
#fda_results .container .right-container #bmi_scale #bmi_pointer #bmi_number {
  color: #b32317;
  background-image: url("../images/bmi-pointer.png");
  float: left;
  height: .89em;
  font-size: 3.9em;
  line-height: 1em;
  padding-right: 30px;
  background-repeat: no-repeat;
  background-position: center right;
}
/* line 534, fda_results.scss */
#fda_results .container .right-container #bmi_scale #bmi_pointer #bmi_text {
  font-size: .8em;
}
/* line 542, fda_results.scss */
#fda_results .container .right-container #below_dial {
  margin-left: 165px;
  margin-top: -15px;
  margin-right: -55px;
  z-index: 100;
  position: relative;
}
/* line 548, fda_results.scss */
#fda_results .container .right-container #below_dial a {
  text-transform: uppercase;
  font-size: 1.2em;
}
/* line 552, fda_results.scss */
#fda_results .container .right-container #below_dial p {
  color: #353535;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 300;
}
/* line 558, fda_results.scss */
#fda_results .container .right-container #below_dial .encourage {
  color: #9b9b9b;
  font-family: Oswald;
  font-size: 28px;
  font-weight: 300;
  letter-spacing: 0.31px;
  line-height: 36px;
  margin-bottom: 15px;
}
/* line 567, fda_results.scss */
#fda_results .container .right-container #below_dial .weeks {
  color: #02b4b9;
  font-family: Oswald;
  font-size: 30px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 1.2px;
  margin-bottom: 15px;
}
/* line 577, fda_results.scss */
#fda_results .container .right-container .free-download {
  margin-top: 20px;
}
/* line 580, fda_results.scss */
#fda_results .container .right-container h3 {
  font-size: 1.8em;
  text-align: center;
}
/* line 584, fda_results.scss */
#fda_results .container .right-container h4 {
  font-size: .8em;
  text-align: center;
  color: #666565;
  font-weight: bold;
}
/* line 590, fda_results.scss */
#fda_results .container .right-container ul {
  font-size: 0.8em;
  margin-left: 85px;
  text-align: left;
}
/* line 595, fda_results.scss */
#fda_results .container .right-container ul li {
  padding-left: 1em;
  text-indent: -.7em;
  background: none;
}
/* line 601, fda_results.scss */
#fda_results .container .right-container ul li:before {
  content: "• ";
  color: #b32317;
}
/* line 607, fda_results.scss */
#fda_results .container .right-container a.red-button {
  background-color: #b32317;
  color: #fff;
  width: 200px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}
/* line 617, fda_results.scss */
#fda_results .container .right-container .sub-text {
  font-style: italic;
  font-weight: light;
  margin-top: 6px;
  font-size: .7em;
}
/* line 625, fda_results.scss */
#fda_results .container .right-container .app-example {
  margin-top: 30px;
  margin-bottom: 60px;
}
/* line 630, fda_results.scss */
#fda_results .container .bottom-container {
  clear: both;
  border-top: 1px solid #e7e6e6;
  height: 620px;
}
/* line 634, fda_results.scss */
#fda_results .container .bottom-container .customer-stories {
  margin: 0 auto;
  margin-top: 100px;
  text-align: center;
}
/* line 638, fda_results.scss */
#fda_results .container .bottom-container .customer-stories .customer-story {
  display: inline-block;
  width: 190px;
  text-align: center;
  margin-right: 49px;
}
/* line 643, fda_results.scss */
#fda_results .container .bottom-container .customer-stories .customer-story h4 {
  color: #02b4b9;
  font-family: Oswald;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: 1.05px;
  line-height: 24px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
/* line 653, fda_results.scss */
#fda_results .container .bottom-container .customer-stories .customer-story a {
  text-transform: uppercase;
}
/* line 656, fda_results.scss */
#fda_results .container .bottom-container .customer-stories .customer-story p {
  margin-bottom: 5px;
}
/* line 660, fda_results.scss */
#fda_results .container .bottom-container .customer-stories .customer-story:last-child {
  margin-right: 0px;
}
/* line 664, fda_results.scss */
#fda_results .container .bottom-container .left {
  width: 420px;
  float: left;
  padding: 15px;
  padding-left: 40px;
}
/* line 670, fda_results.scss */
#fda_results .container .bottom-container .right {
  width: 420px;
  float: right;
  padding: 15px;
}
/* line 676, fda_results.scss */
#fda_results .container .bottom-container ul {
  list-style-type: square;
}
/* line 678, fda_results.scss */
#fda_results .container .bottom-container ul li {
  background: none;
}
/* line 684, fda_results.scss */
#fda_results .container .bottom-container .dtg_description {
  font-size: 1.3em;
  font-weight: 100;
  line-height: 1.1em;
  margin-top: 18px;
}